## git-phab 2.1.0

=== requirements.txt ===
appdirs
argcomplete
GitPython>=2.0.0 # Do not forget to update git-phab::check_dependencies_versions
phabricator
pre-commit
