## git-phab 0~git20160322

=== debian/changelog ===
git-phab (0~git20160322-1ubuntu1) yakkety; urgency=medium

  * Build-depend on docbook-xsl to fix FTBFS while offline.

 -- Logan Rosen <logan@ubuntu.com>  Thu, 05 May 2016 04:21:21 -0400

git-phab (0~git20160322-1) unstable; urgency=medium

  * New upstream development release

 -- Héctor Orón Martínez <zumbi@debian.org>  Fri, 25 Mar 2016 13:06:49 +0100

git-phab (0~git20151211-1) unstable; urgency=low

  * Initial release (Closes: #818975)

 -- Héctor Orón Martínez <zumbi@debian.org>  Tue, 22 Mar 2016 16:03:22 +0100
