=== debian/control ===
Source: git-phab
Section: utils
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Héctor Orón Martínez <zumbi@debian.org>
Build-Depends: debhelper (>= 9),
 bash-completion,
# Needed for manpage
 asciidoc,
 libxml2-utils,
 docbook-xml,
 xsltproc,
 docbook-xsl
Standards-Version: 3.9.7
Homepage: https://phabricator.freedesktop.org/diffusion/GITPHAB/
Vcs-Git: https://anonscm.debian.org/git/collab-maint/git-phab.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/git-phab.git

Package: git-phab
Architecture: all
Depends: ${misc:Depends},
 python3,
 python3-appdirs,
 python3-argcomplete,
 python3-git,
 arcanist
Description: Git subcommand to integrate with Phabricator.
 Tool to help out pushing Git changes into Phabricator Differential.
