=== debian/rules ===
#!/usr/bin/make -f
DH_VERBOSE=1

%:
	dh $@

override_dh_installman:
	a2x --doctype manpage --format manpage git-phab.txt
	dh_bash-completion
	dh_installman

override_dh_clean:
	rm -f git-phab.1
	dh_clean
