## git-phab 1.0.0

=== debian/changelog ===
git-phab (1.0.0-2) unstable; urgency=medium

  [ Logan Rosen ]
  * Fix FTBFS without Internet connection (Closes: #823536).

 -- Andrew Shadura <andrewsh@debian.org>  Thu, 27 Oct 2016 14:02:03 +0200

git-phab (1.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Add gbp.conf
  * Add myself as a co-maintainer.
  * Use debian/clean instead of overriding dh_clean.
  * Add get-orig-source target.
  * Bump Standards-Version (no changes).

 -- Andrew Shadura <andrewsh@debian.org>  Thu, 20 Oct 2016 18:01:49 +0200
