=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: git-phab
 Section: utils
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Héctor Orón Martínez <zumbi@debian.org>
+Maintainer: Héctor Orón Martínez <zumbi@debian.org>
+Uploaders: Andrew Shadura <andrewsh@debian.org>
 Build-Depends: debhelper (>= 9),
  bash-completion,
 # Needed for manpage
@@ -11,7 +11,7 @@
  docbook-xml,
  xsltproc,
  docbook-xsl
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://phabricator.freedesktop.org/diffusion/GITPHAB/
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/git-phab.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/git-phab.git
