=== debian/rules ===
#!/usr/bin/make -f
DH_VERBOSE=1

%:
	dh $@

override_dh_auto_clean override_dh_auto_build override_dh_auto_install:

override_dh_installman:
	a2x --doctype manpage --format manpage git-phab.txt
	dh_bash-completion
	dh_installman

get-orig-source: VERSION:=$(shell dpkg-parsechangelog -S Version | cut -d - -f 1 | tr '~' _)

get-orig-source:
	git archive -9 --format=tar.xz --prefix=git-phab-$(VERSION)/ -o git-phab-$(VERSION).tar.xz upstream/$(VERSION)

.PHONY: override_dh_auto_clean override_dh_auto_build override_dh_auto_install override_dh_installman get-orig-source
