## git-phab 2.0.0

=== debian/changelog ===
git-phab (2.0.0-2) unstable; urgency=medium

  * Apply an upstream patch:
    - Explicitly set revision title when creating [a differential]
      When creating a revision through the Conduit API, newer versions of
      Phabricator require we explicitly set the title in the field, rather
      than pulling it back from the commit message parsing.

 -- Andrew Shadura <andrewsh@debian.org>  Tue, 21 Mar 2017 14:08:35 +0100

git-phab (2.0.0-1) unstable; urgency=medium

  * Upload to unstable.
  * New upstream release.
  * Document 'apply' subcommand.

 -- Andrew Shadura <andrewsh@debian.org>  Fri, 02 Dec 2016 14:18:54 +0300

git-phab (1.0.0+git20161114-1) experimental; urgency=medium

  [ Logan Rosen ]
  * Fix FTBFS without Internet connection (Closes: #823536).

  [ Andrew Shadura ]
  * New upstream snapshot.

 -- Andrew Shadura <andrewsh@debian.org>  Thu, 17 Nov 2016 17:05:09 +0100

git-phab (1.0.0-3) unstable; urgency=medium

  * Prepare to use pybuild.

 -- Andrew Shadura <andrewsh@debian.org>  Sat, 29 Oct 2016 17:14:38 +0200

git-phab (1.0.0+git20160928-1) experimental; urgency=medium

  * New upstream snapshot.
  * Downgrade runtime dependency on arcanist to Suggests.
  * Depend on python3-phabricator.

 -- Andrew Shadura <andrewsh@debian.org>  Wed, 26 Oct 2016 15:41:11 +0200
