## git-phab 2.1.0

=== debian/changelog ===
git-phab (2.1.0-2) unstable; urgency=medium

  * Upload into unstable.

 -- Andrew Shadura <andrewsh@debian.org>  Mon, 19 Jun 2017 13:54:36 +0300

git-phab (2.1.0-1) experimental; urgency=medium

  * New upstream release.
  * debian/patches: drop patches merged upstream.

 -- Héctor Orón Martínez <zumbi@debian.org>  Wed, 31 May 2017 12:44:20 +0200
