=== debian/control ===
--- 
+++ 
@@ -5,6 +5,9 @@
 Uploaders: Andrew Shadura <andrewsh@debian.org>
 Build-Depends: debhelper (>= 9),
  bash-completion,
+ dh-python,
+ python3-all,
+ python3-setuptools (>= 0.6.24),
 # Needed for manpage
  asciidoc,
  libxml2-utils,
@@ -18,11 +21,14 @@
 
 Package: git-phab
 Architecture: all
-Depends: ${misc:Depends},
- python3,
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
  python3-appdirs,
  python3-argcomplete,
  python3-git,
+ python3-phabricator,
+Suggests:
  arcanist
 Description: Git subcommand to integrate with Phabricator.
  Tool to help out pushing Git changes into Phabricator Differential.
