=== debian/watch ===
version=4
# https://pypi.python.org/packages/source/g/git-phab/ \
#     @PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
