## git-phab 2.9.0~git20170531+6877964

=== debian/changelog ===
git-phab (2.9.0~git20170531+6877964-2) unstable; urgency=medium

  [ Kevin Locke ]
  * Fix bash-completion script (Closes: #985029).

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 11 Mar 2021 23:44:16 +0100

git-phab (2.9.0~git20170531+6877964-1) unstable; urgency=medium

  * New upstream snapshot.
  * Orphan the package.
  * Add the upstream Git repo to debian/watch.
  * Use secure copyright file specification URI.
  * Bump Standards-Version to 4.5.1.
  * Deprecate priority extra as per policy 4.0.1.
  * Use debhelper-compat instead of debian/compat, bump compat to 12.
  * Set Vcs-* to salsa.debian.org.
  * Properly use pybuild.
  * Specify dh sequences in Build-Depends.
  * Drop no longer necessary get-orig-source.
  * Set Rules-Requires-Root: no.
  * Update the copyrights.

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 06 Feb 2021 20:49:12 +0100
