=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=pybuild

override_dh_installman:
	a2x --doctype manpage --format manpage git-phab.txt
	dh_installman

.PHONY: override_dh_installman
