=== debian/watch ===
version=4
# https://pypi.python.org/packages/source/g/git-phab/ \
#     @PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@

opts="mode=git, pgpmode=none, pretty=2.9.0~git%cd+%h, repack, compression=xz" \
 https://anongit.freedesktop.org/git/git-phab.git \
 HEAD
